Devel-Modlist

Errors

Devel-Modlist-0.2 has the following 2 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
use_warningsDevel::Modlist